<h1>Blog funkis</h1>

<?php $this->headScript()->captureStart() ?>

bkLib.onDomLoaded(function() {
    $j = jQuery.noConflict();
      
      area1 = new nicEditor({iconsPath : '<?=$this->baseUrl() ?>/img/nicEditorIcons.gif', fullPanel : true}).panelInstance('content',{hasPanel : true});
 });

<?php $this->headScript()->captureEnd() ?>

<?=$this->form ?>